PHP Manual
Prev |  | Next

# OCI-Collection->size

(no version information, might be only in CVS)

OCI-Collection->size -- Returns size of the collection

## Description

class OCI-Collection {
int size ( void )
}

Returns the size of the collection.

## Return Values

Returns the number of elements in the collection or `FALSE` on error.

## See Also

OCI-Collection->max

Prev | Home | Next
OCI-Collection->max | Up | OCI-Collection->trim